# Node/React
**/node_modules/
**/build/
**/coverage/

# Go
**/*.exe
**/*.test
**/*.out
**/*.dll
**/*.so
**/*.dylib

# Data files
**/data/data.json

# Logs
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*
debug-logs/

# OS
.DS_Store
Thumbs.db
